---
id: reference-has-paperid
title: ReferenceHasPaperid
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type ReferenceHasPaperid {
  reference: Reference!
  position: Int!
  id: PaperID!
}
```

### Fields

#### `reference` ([`Reference!`](/docs/api/objects/reference))

#### `position` ([`Int!`](/docs/api/scalars/int))

#### `id` ([`PaperID!`](/docs/api/objects/paper-id))
